@charset "utf-8";
/* CSS Document */

/*-------------------- General-Start ---------------------*/
body
{
	margin:0 0 0 0;
	padding:0;
	font:normal 13px;
	color:#606060;
	text-decoration:none;
	background-color:#f5f6f8;
}
h1, h2, h3, h4, h5, h6, p, span, br, ul, li, ol, dl, dt, dd, form, input, textarea, select, img
{
	margin:0;
	padding:0;
	border:0;
	outline:0 none;
}
a, a:hover
{
	outline:0 none;
	text-decoration:none;
}
.spacer
{
	clear:both;
	line-height:0;
	font-size:0;
}



/*-------------------- General- End ---------------------*/

/*-------------------- Body - Start ---------------------*/

.outer{
	display:block;
	float:left;
	width:100%;
	background:url(../images/bg_all.gif) 0 0 repeat-x;
}
.wraper
{
	width:980px;
	margin:0 auto;
	display:block;
}
.main{
	display:block;
	width:980px;
	margin:0;
	float:left;
}
.header
{
	float:left;
	display:block;
	width:100%;
	border-bottom:#731a8b 2px solid;
}
.logo a{
	display:block;
	float:left;
	background:url(../images/logo.jpg) 5px 0 no-repeat;
	width:220px;
	height:36px;
	margin:20px 0 10px 0;
}

.out{display:block; float:right; width:200px;}
.phone{
	display:block;
	float:right;
	margin:20px 0 0 0;
	font-size:24px;
	font-weight:normal;
	color:#57595b;
}
.icon1{
	display:block;
	float:right;
	margin:24px 6px 0 0;
}
.main_body{
	display:block;
	float:left;
	width:958px;
	background:#fff;
	border:#dbe1e6 1px solid;
	border-top:none;
	padding:10px;
}
.left_part{
	display:block;
	float:left;
	width:250px;
}
.left{
	display:block;
	float:left;
	width:100%;
}
.menu{
	display:block;
	float:left;
	width:100%;
}
.nav{
	display:block;
	float:left;
	width:250px;
	list-style:none;
}
.nav li a{
	display:block;
	float:left;
	width:240px;
	list-style:none;
	font-size:14px;
	line-height:35px;
	font-weight:normal;
	color:#333333;
	background:url(../images/divider.jpg) left top no-repeat;
	padding:0 0 0 10px;
}
.nav li a:hover{
	color:#000;
}
.news{
	display:block;
	float:left;
	width:100%;
	margin:0 0 0 0;
}
.news_head{
	display:block;
	float:left;
	width:240px;
	background:url(../images/tag_bg.jpg) 0 0 no-repeat;
	height:39px;
	line-height:40px;
	font-size:14px;
	font-weight:bold;
	color:#333333;
	padding:0 0 0 10px;
}
.news_txt{
	display:block;
	float:left;
	width:240px;
	padding:0 0 0 10px;
	margin:15px 0 0 0;
}
.date{
	color:#8c8b8b;
	margin:0 0 0 0;
}
.title{
	color:#101010;
	font-size:14px;
	font-weight:normal;
	margin:3px 0 0 0;
}
.title a{
	color:#101010;
}
.more{
	color:#59acdb;
}
.more:hover{
	color:#000000;
}
.details{
	display:block;
	float:left;
	color:#8c8b8b;
	margin:3px 5px 0 0;
}
.special{
	display:block;
	float:left;
	width:100%;
	margin:20px 0 0 0;
}
.sticker{
	display:block;
	float:left;
	width:100%;
	margin:10px 0 0 0;
}
.right_part{
	display:block;
	float:left;
	width:696px;
	margin:0 0 0 10px;
}
.right{
	display:block;
	float:left;
	width:100%;
}
.bannar{
	display:block;
	float:left;
	width:100%;
	background:url(../images/banner-img.jpg) 0 0 no-repeat;
	height:240px;
}
.welcome{
	display:block;
	float:left;
	width:100%;
	margin:15px 0 10px 0;
}
.wel_head{
	font-size:22px;
	font-weight:bold;
	color:#16387c;
	line-height:35px;
	margin:15px 0 0 0;
}
.wel_txt{
	font-size:12px;
	color:#525252;
	text-align:justify;
}
.wel_txt2{
	font-size:12px;
	color:#525252;
	text-align:justify;
	margin:10px 0 0 0;
}
.read{
	font-size:13px;
	font-weight:bold;
	font-style:italic;
	margin:10px 0 0 0;
}
.read a{
	color:#b36100;
}
.popular{
	display:block;
	float:left;
	width:295px;
}
.link_head{
	display:block;
	float:left;
	width:285px;
	background:url(../images/link_bg.jpg) 0 0 repeat-x;
	font-size:22px;
	color:#fff;
	font-weight:normal;
	height:32px;
	padding:3px 0 0 10px;
}
/* --------------------------------------- popular links start ------------------------------------ */
.popular_links_box
{
	display:block;
	float:left;
	width:100%;
}
.popular_links_list
{
	float:left;
	display:block;
	width:100%;
	list-style:none;
}
.popular_links_list li
{
	/*list-style-image:url(../images/bulet_02.gif);*/
	background:url(../images/bullet1.jpg) no-repeat 0 20px;
	margin:0 0 0 0;
	padding:16px 0 0 15px;
}
.popular_links_list li a
{
	font:normal 12px;
	color:#232323;
	text-decoration:none;
}
.popular_links_list li a:hover
{
	text-decoration:underline;
}
.spacer
{
	clear:both;
	line-height:0;
	font-size:0;
}
/* --------------------------------------------- popular links end------------------------------------------------------ */
.product{
	display:block;
	float:left;
	width:390px;
	margin:0 0 0 10px;
}
.pro_head{
	display:block;
	float:left;
	width:380px;
	background:url(../images/pro_bg.jpg) 0 0 repeat-x;
	font-size:22px;
	color:#fff;
	font-weight:normal;
	height:32px;
	padding:3px 0 0 10px;
}
/*==============================*/
/*---- product slider start ----*/
/*==============================*/

.product_gallery_wraper
{
	float:left;
	display:block;
	width:387px;
	margin:10px 0 0 0;
}
.slider_container
{
	width:387px;
	border:#c6c6c6 1px solid;
	float:left;
	display:block;
	padding:10px 0;
}
#slider
{
	float:left;
	display:block;
	width:100%;
	
}
#slider ul
{
	list-style:none;
	float:left;
	display:block;
	width:100%;
}
#slider li
{ 
	/* define width and height of list item (slide) entire slider area will adjust according to the parameters provided here */ 
	width:387px;
	height:220px;
	overflow:hidden; 
}
ol#controls
{
	padding:0;
	height:16px;
	margin:0 0 0 10px;
}
ol#controls li
{
	margin:0 5px 0 0; 
	padding:0;
	float:left;
	list-style:none;
	height:16px;
	line-height:28px;
}
ol#controls li a
{
	float:left;
	background:#707070;
	color:#fff;
	padding:0 7px;
	text-decoration:none;
	display:block;
	font-size:13px;
	font-weight:normal;
	line-height:20px;
}
ol#controls li a:hover
{
	background:#4d4d4d;
}
ol#controls li.current a
{
	background:#00afff;
	color:#000;
}
ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
.slider_contenthdtxt{ 
	color:#212121; margin:0 0 6px 0; 
	float:left; display:block; 
	width:200px;
	font-size:14px;
	font-weight:bold;
}
.slider_contenttxt{ 
	color:#606060; 
	margin:0 0 6px 0; 
	float:left; 
	display:block; 
	width:200px;
	font-size:12px;
	font-weight:normal;
	text-align:justify;
}
.slider_content
{
	float:left;
	display:block;
	width:100%;
}
.slider_content img
{
	float:left;
	display:block;
	/*border:#868686 1px solid;*/
	margin:0 10px;
}

/*==============================*/
/*---- product slider start ----*/
/*==============================*/

/*-------- footer start --------*/

.footer
{
	float:left;
	display:block;
	width:100%;
	margin:0 0 0 0;
	padding:0;
	height:50px;
	background:url(../images/footer_bg.gif) 0 0 repeat-x;

}
.footer_wrap{ 
	display:block;
	margin:0 auto;
	width:980px;
}
.footer_txt{
	display:block;
	float:left;
	color:#000;
	margin:20px 0 0 0;
}
.footer_txt2{
	display:block;
	float:left;
	color:#000;
	margin:5px 0 0 0;
}

.w3c_stkr{
	float:right;
	display:block;
	margin:10px 10px 0 0;
}

.rss a{
	float:right;
	display:block;
	margin:15px 0 0 0;
	background:url(../images/rss_cmm.png) 0 0 no-repeat;
	height:32px;
	width:32px;
}

/*--------- footer end ---------*/